/*
Theme Name: Liberty Dance Center
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: #344DA1;
}

::selection {
  color: #fff; 
  background: #344DA1;
}
.scroll-top.on{background-color: #d81f2f;}
.mobile-navigation .dt-mobile-menu-icon .lines, .mobile-navigation .dt-mobile-menu-icon .lines:before, .mobile-navigation .dt-mobile-menu-icon .lines:after {
    background-color: #334da1;
}

h2{font-weight: 700!important;
}
.team-author .team-author-name, .team-author-name a {
    color: #000000;
}
footer .widget-title:after {
    content: '';
    background: #d81f2f;
    width: 53px;
    height: 2.5px;
    display: block;
}
body .footer .menu li{border-width: 0px;margin: 0px 0 0;}
body div#styles h2 {
    color: #000000;
}
.up_to_the_minute .uvc-sub-heading.ult-responsive {
    color: #000000;
}
.wpb_wrapper .wpb_gmaps_widget .wpb_wrapper {
    background-color: #344DA1;
    padding: 5px;
}
footer#footer a:hover {
    text-decoration: underline;
}
.benifit_dance  h4,.benifit_dance ul li, .benifit_dance .list-divider li{color:#fff!important;}

@media only screen and (max-width: 777px) {
 	.col_reverse {
    display: flex;
    flex-direction: column-reverse;
  }
	h4 {
    margin-top: 17px;
}
	.dance_program p{margin-top:20px;}
	.carousel-shortcode.carousel-shortcode-id-596112f4933b3ddb22f2c7857ec3f444 .owl-nav a {
    width: 30px!important;
    height: 30px!important;
    border-radius: 0px;
}

}
@media (max-width: 767px){
	.uvc-heading h2 {
		font-size: 19px!important;
		line-height:30px!important;
	}
	.uvc-sub-heading h3,h3,.uvc-main-heading h3{font-size:100%!important;line-height: 26px!important;}
}

body .footer .widget-title {
    color: #D81F2F;
}

.ldc_history{color:#ffffff;}



.standard-arrow li:after {
    content: "\f00c";
}

.rev_slider_wrapper .dance .tp-tab-content:after{
	background-color: #d81f2f;
}


.wf-float-left {
    width: 100%;
    text-align: center;
}

.footer#footer .privacy_policy a:hover {
    color: #D81F2F;
}

@media (min-width: 991px){
.wf-float-left .privacy_policy{float:right;}
}

.book_now_btn{margin-top:30px;}
.registration p> strong{color: #d81f2f;}
.info-box .aio-icon.circle {
    border: 3px solid;
}

.page .standard-arrow li, .standard-number-list li{margin-bottom:0;}